html, body {
	margin: 0px;
	padding: 0px;
}

/*
body - main content
*/
body {
	background:  url("http://www.manchester.ac.uk/south/images/cmn/logoleft.gif") no-repeat 6px 44px;
	font-family: verdana,arial,helvetica,sans-serif;
	font-weight: normal;
	text-align: left;
	background-color: #FFFFFF;
	margin-right: 1px;
}

body.home {
	background:  url("http://www.manchester.ac.uk/south/images/cmn/logoleft.gif") no-repeat 6px 44px;
	background-color: #FFFFFF;
}



H1 {
	FONT-SIZE: 90%; COLOR: #cc3333
}
H2 {
	FONT-SIZE: 70%; COLOR: #cc3333
}
H3 {
	FONT-SIZE: 70%; COLOR: #cc3333
}
H4 {
	FONT-SIZE: 70%; COLOR: #cc3333
}
H2 {
	MARGIN-BOTTOM: 0px
}
P {
	MARGIN-TOP: 0.5em; MARGIN-BOTTOM: 0.5em
}
TD {
	VERTICAL-ALIGN: top
}
.s1 {
	FONT-SIZE: 65%; COLOR: #c33
}

/*
body - main content s2
*/
.s2 {
	FONT-SIZE: 70%; COLOR: #000; LINE-HEIGHT: 130%
}

DIV.s2 H1 {
	FONT-SIZE: 130%
}
DIV.s2 H2 {
	FONT-SIZE: 100%
}

FIELDSET {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-BOTTOM: #ccc 1px solid
}
FIELDSET LEGEND {
	FONT-WEIGHT: 600; COLOR: #cc3333
}
.invisible {
	DISPLAY: none; FONT-SIZE: 1%
}
IMG {
	DISPLAY: block; MARGIN: 0px; LINE-HEIGHT: 0
}
IMG.inline {
	DISPLAY: inline; MARGIN: 0px; LINE-HEIGHT: 0
}
.imgleft2 {
	FLOAT: left; MARGIN-BOTTOM: 0px; MARGIN-RIGHT: 5px
}
A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}


.imgleft {
	FLOAT: left; MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 10px
}
.inlineborderless {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.borderless {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
INPUT {
	FONT-SIZE: 0.7em
}
#content INPUT {
	FONT-SIZE: 100%
}
.w99 {
	WIDTH: 99%
}
.w100 {
	WIDTH: 100%
}
.clr {
	CLEAR: both
}
#logo IMG {
	MARGIN-LEFT: 46px
}
#quicksearch {
	FLOAT: right; MARGIN: 26px 15px 0px 0px
}
 HTML #quicksearch {
	MARGIN: 24px 15px 0px 0px
}
#quicksearch INPUT {
	VERTICAL-ALIGN: middle
}
#sitelinks {
	FLOAT: right; MARGIN: 28px 14px 0px 211px; COLOR: #639
}
 HTML #sitelinks {
	PADDING-LEFT: 23px; MARGIN: 29px 14px 0px 0px
}

/*
top - contact links
*/
#sitelinks A {
	COLOR: #639; 
	MARGIN-RIGHT: 0px; 
	PADDING-TOP: 5px; 
	TEXT-DECORATION: none
}

#sitelinks a:hover{
	color: #ff0000;
	TEXT-DECORATION: none
}


#global {
	MARGIN-LEFT: 63px
}

#topnav {
	WIDTH: auto; BORDER-BOTTOM: #fff 2px solid
}
#topnav SPAN {
	PADDING-RIGHT: 3px; PADDING-LEFT: 25px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#topnav SPAN.main {
	BORDER-RIGHT: #fff 1px solid; FONT-SIZE: 70%; FLOAT: left; BACKGROUND-IMAGE: url(http://www.manchester.ac.uk/south/images/cmn/arrow_white_on_transparent.gif); WIDTH: 156px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #cc3333
}

/*
title banner - right
*/
#topnav H1.banner {
	MARGIN:0px 1px 0px 185px;PADDING-BOTTOM: 3pX;PADDING-TOP: 3px; PADDING-LEFT: 10px;
}
#topnav A {
	DISPLAY: block; FONT-WEIGHT: bold; COLOR: #fff; WHITE-SPACE: nowrap; TEXT-DECORATION: none; PADDING-BOTTOM: 3px;PADDING-top: 1px;
}
#topnav SPAN.main A {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}

#topnav H1.banner A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 25px; FONT-SIZE: 100%; PADDING-BOTTOM: 3pX
}

#sideright {
	FLOAT: right; WIDTH: 150px; MARGIN-RIGHT: 1px
}
.right1 H2 {
	PADDING-RIGHT: 1px; PADDING-LEFT: 5px; PADDING-BOTTOM: 6px; MARGIN: 0px; WIDTH: 144px; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 2px solid
}
#ucassearchtext {
	PADDING-TOP: 2px
}
#ucassearchtext INPUT {
	DISPLAY: inline
}
.right1 P {
	CLEAR: right; PADDING-RIGHT: 3px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; PADDING-TOP: 0px; BACKGROUND-COLOR: #999
}
.right1 FORM {
	CLEAR: right; PADDING-RIGHT: 3px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1px; PADDING-TOP: 0px; BACKGROUND-COLOR: #999
}
.right1 P A {
	PADDING-RIGHT: 12px; DISPLAY: block; PADDING-LEFT: 1px; FONT-SIZE: 70%; BACKGROUND: url(http://www.manchester.ac.uk/south/images/cmn/arrow_white_rhs.gif) no-repeat 100% 50%; PADDING-BOTTOM: 6px; COLOR: #fff; PADDING-TOP: 6px; TEXT-DECORATION: none
}
.right_arrow {
	DISPLAY: inline; FLOAT: right
}
#orderprospectus {
	FONT-WEIGHT: bold
}
.featurebox {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; MARGIN-TOP: 11px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
.featurebox H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 4px; PADDING-BOTTOM: 6px; MARGIN: 0px; COLOR: #ffffff; LINE-HEIGHT: 125%; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 2px solid; BACKGROUND-COLOR: #999999
}
.featurebox P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 4px
}
.featurelist {
	BORDER-TOP: #999999 1px solid; MARGIN-TOP: 10px; COLOR: #cc3333; BORDER-BOTTOM: #999999 1px solid
}
.featurelist H2 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; BORDER-BOTTOM: #999999 1px solid
}
.featurelist P {
	CLEAR: both; FONT-SIZE: 70%
}
.featurebox A {
	COLOR: #cc3333
}
.featurelist A {
	COLOR: #cc3333
}
.featurebox A:hover {
	COLOR: #f03
}
.featurelist A:hover {
	COLOR: #f03
}

DIV.multilevel-linkdiv-0 A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; WIDTH: 160px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-0 SPAN.currentsection {
	PADDING-RIGHT: 12px; PADDING-LEFT: 10px; PADDING-BOTTOM: 3px; WIDTH: 160px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-1 A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; WIDTH: 155px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-1 SPAN.currentsection {
	PADDING-RIGHT: 12px; PADDING-LEFT: 15px; PADDING-BOTTOM: 3px; WIDTH: 155px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-2 A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; WIDTH: 150px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-2 SPAN.currentsection {
	PADDING-RIGHT: 12px; PADDING-LEFT: 20px; PADDING-BOTTOM: 3px; WIDTH: 150px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-3 A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 25px; PADDING-BOTTOM: 3px; WIDTH: 145px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-3 SPAN.currentsection {
	PADDING-RIGHT: 12px; PADDING-LEFT: 25px; PADDING-BOTTOM: 3px; WIDTH: 145px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-4 A {
	PADDING-RIGHT: 12px; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; WIDTH: 140px; PADDING-TOP: 3px
}
DIV.multilevel-linkdiv-4 SPAN.currentsection {
	PADDING-RIGHT: 12px; PADDING-LEFT: 30px; PADDING-BOTTOM: 3px; WIDTH: 140px; PADDING-TOP: 3px
}

/*
left menu structure
*/
.leftnav SPAN.currentsection {
	COLOR: #cc3333
}

#sideleft {
	CLEAR: left; 
	FLOAT: left; 
	WIDTH: 165px; 
	PADDING-BOTTOM: 2%;
}

.leftnav {
	PADDING-RIGHT: 00px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	PADDING-TOP: 0px
}

.leftnav UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px
}

.leftnav UL LI {
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none
}

.leftnav SPAN.currentsection {
	BORDER-RIGHT: #999 1px solid; 
	PADDING-RIGHT: 12px; 
	BORDER-TOP: #999 0px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 70%; 
	MARGIN: 0px; 
	BORDER-LEFT: #999 1px solid; 
	WIDTH: 167px; COLOR: #666; 
	LINE-HEIGHT: 130%; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #999 1px solid; 
	TEXT-DECORATION: none;

}

/*
left menu link
*/
.leftnav a {
	BORDER-RIGHT: #999 1px solid; 
	PADDING-RIGHT: 12px; 
	BORDER-TOP: #999 0px solid; 
	DISPLAY: block; 
	PADDING-LEFT: 5px; 
	FONT-SIZE: 70%; 
	MARGIN: 0px; 
	BORDER-LEFT: #999 1px solid; 
	WIDTH: 165px; 
	color: #0000ff; 
	LINE-HEIGHT: 130%; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-BOTTOM: #999 1px solid;
	text-decoration: none; 
	background:url("http://www.manchester.ac.uk/south/images/cmn/arrow_grey.gif");
	background-position: right;
	background-repeat: no-repeat;
	text-decoration: none;
}

.leftnav a:link{
	color: #999999;
}


.leftnav a:active{
	color: #ff0000;
}

.leftnav a:visited{
	color: #666666;
}

.leftnav a:hover{
	color: #ff0000;
}


/*
left menu h2
*/
.leftnav h2 A {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-LEFT: 25px; 
	PADDING-RIGHT: 12px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 1px 0px 0px; 
	WIDTH: 147px; 
	COLOR: #000; 
	BORDER-RIGHT-WIDTH: 0px; 
	text-decoration: none;
	background-image:url("http://www.manchester.ac.uk/south/images/cmn/arrow_white_on_transparent.gif");
	background-position: left;
	background-repeat: no-repeat;
}

.leftnav h2 {
	FONT-SIZE: 100%; 
	MARGIN: 0px
}

.leftnav h2 a:link{
	color: #ffffff;
	background-color: #6666cc;
}

.leftnav h2 a:visited{
	color: #ffffff;
	background-color: #6666cc;
}

.leftnav h2 a:hover{
	color: #ffffff;
	background-color: #0000cc;
}


/*
left menu h3
*/
.leftnav h3 A {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-LEFT: 25px; 
	PADDING-RIGHT: 12px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 1px 0px 0px; 
	WIDTH: 147px; 
	COLOR: #000; 
	BORDER-RIGHT-WIDTH: 0px; 
	text-decoration: none;
	background-image:url("http://www.manchester.ac.uk/south/images/cmn/arrow_white_rhs.gif");
	background-position: right;
	background-repeat: no-repeat;
}

.leftnav h3 {
	FONT-SIZE: 100%; 
	MARGIN: 0px;
}

.leftnav h3 a:link{
	color: #ffffff;
	background-color: #cc6666;
}


.leftnav h3 a:visited{
	color: #ffffff;
	background-color: #cc6666;
}

.leftnav h3 a:hover{
	color: #ffffff;
	background-color: #cc0000;
}

/*
left menu h4
*/
.leftnav h4 A {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-LEFT: 25px; 
	PADDING-RIGHT: 12px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 1px 0px 0px; 
	WIDTH: 147px; 
	COLOR: #000; 
	BORDER-RIGHT-WIDTH: 0px; 
	text-decoration: none;
	background-image:url("http://www.mhs.manchester.ac.uk/images/cmn/arrow_white_on_transparent.gif");
	background-position: left;
	background-repeat: no-repeat;
}

.leftnav h4 {
	FONT-SIZE: 100%; 
	MARGIN: 0px
}

.leftnav h4 a:link{
	color: #ffffff;
	background-color: #66cc66;
}

.leftnav h4 a:visited{
	color: #ffffff;
	background-color: #66cc66;
}

.leftnav h4 a:hover{
	color: #ffffff;
	background-color: #00cc00;
}

/*
left menu h5
*/
.leftnav h5 A {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-LEFT: 25px; 
	PADDING-RIGHT: 12px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 1px 0px 0px; 
	WIDTH: 147px; 
	COLOR: #000; 
	BORDER-RIGHT-WIDTH: 0px; 
	text-decoration: none;
	background-image: none;
	background-position: left;
	background-repeat: no-repeat;
}

.leftnav h5 {
	FONT-SIZE: 100%; 
	MARGIN: 0px;
}

.leftnav h5 a:link{
	color: #ffffff;
	background-color: #cc6666;
}


.leftnav h5 a:visited{
	color: #ffffff;
	background-color: #cc6666;
}

.leftnav h5 a:hover{
	color: #ffffff;
	background-color: #cc0000;
}

/*
left menu h6
*/
.leftnav h6 A {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-LEFT: 25px; 
	PADDING-RIGHT: 12px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 1px 0px 0px; 
	WIDTH: 147px; 
	COLOR: #000; 
	BORDER-RIGHT-WIDTH: 0px; 
	text-decoration: none;
	background-image: none;
	background-position: left;
	background-repeat: no-repeat;
}

.leftnav h6 {
	FONT-SIZE: 100%; 
	MARGIN: 0px
}

.leftnav h6 a:link{
	color: #ffffff;
	background-color: #6666cc;
}

.leftnav h6 a:visited{
	color: #ffffff;
	background-color: #6666cc;
}

.leftnav h6 a:hover{
	color: #ffffff;
	background-color: #0000cc;
}

}

/*
left menu h4
*/
.leftnav h4 A {
	BORDER-TOP-WIDTH: 0px; 
	PADDING-LEFT: 25px; 
	PADDING-RIGHT: 12px; 
	PADDING-TOP: 3px; 
	PADDING-BOTTOM: 3px; 
	BORDER-LEFT-WIDTH: 0px; 
	BORDER-BOTTOM-WIDTH: 0px; 
	MARGIN: 1px 0px 0px; 
	WIDTH: 147px; 
	COLOR: #000; 
	BORDER-RIGHT-WIDTH: 0px; 
	text-decoration: none;
	background-image: none;
	background-position: left;
	background-repeat: no-repeat;
}

.leftnav h4 {
	FONT-SIZE: 100%; 
	MARGIN: 0px
}

.leftnav h4 a:link{
	color: #ffffff;
	background-color: #66cc66;
}

.leftnav h4 a:visited{
	color: #ffffff;
	background-color: #66cc66;
}

.leftnav h4 a:hover{
	color: #ffffff;
	background-color: #00cc00;
}


/*
crumbtrail
*/
#crumbtrail {
	CLEAR: right; 
	MARGIN: 3px 0px 5px 273px; 
	COLOR: #609;
	font-size 70%
}

#crumbtrail a:link{
	color: #c33;
}

#crumbtrail a:visited{
	color: #c33;
}

#crumbtrail a:hover{
	color: #ff0000;
	text-decoration: none;
}

#content {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; MARGIN-LEFT: 180px; MARGIN-RIGHT: 1px; PADDING-TOP: 0px
}
#content A {
	COLOR: #00f
}
#content A:link {
	COLOR: #00f
}
#content A:visited {
	COLOR: #c99
}
#content A:unknown {
	COLOR: #c33
}

#content A:hover {
	COLOR: #FF0000;
	TEXT-DECORATION: none;
}

#content A:active {
	COLOR: #c33
}

#content H1 {
	MARGIN-TOP: 0px
}
UL.arrows {
	MARGIN-LEFT: 2.5em
}
UL.arrows LI {
	LIST-STYLE-IMAGE: url(/images/cmn/arrow_list_red.gif); PADDING-BOTTOM: 5px; LINE-HEIGHT: 110%
}

#features H2 {
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #999 1px solid; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	MARGIN: 0px; 
	PADDING-TOP: 2px; 
	BORDER-BOTTOM: #999 1px solid
}
.features-item {
	PADDING-TOP: 5px; BORDER-BOTTOM: #999 1px solid
}
.features-item IMG {
	FLOAT: left
}
.features-item P {
	MARGIN: 0px 0px 0px 53px
}
.features-item P {
	MIN-HEIGHT: 53px
}
.features2 P {
	FONT-SIZE: 0.9em
}
 HTML .features-item P {
	HEIGHT: 53px
}
#didyouknow-container {
	PADDING-RIGHT: 2px; MARGIN-TOP: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #e5e5e5
}
#didyouknow {
	BORDER-RIGHT: #fff 2px solid; PADDING-RIGHT: 10px; BORDER-TOP: #fff 2px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #fff 2px solid; PADDING-TOP: 10px; BORDER-BOTTOM: #fff 2px solid; BACKGROUND-COLOR: #e5e5e5
}
#didyouknow H4 {
	FONT-SIZE: 100%; MARGIN: 0px; COLOR: #c00
}
#didyouknow UL {
	MARGIN-LEFT: 2em
}
#didyouknow UL LI {
	LIST-STYLE-IMAGE: url(/images/cmn/square_list.gif); PADDING-BOTTOM: 5px; LINE-HEIGHT: 110%
}
#footer A {
	COLOR: #666666
}
#didyouknow A {
	COLOR: #666666
}


/*
footer - contact links
*/
#footer {
	BORDER-TOP: #ccc 1px solid; PADDING-BOTTOM: 17px; COLOR: #666666
}
#footer a:hover{
	color: #ff0000;
	TEXT-DECORATION: none
}

#footer P {
	PADDING-RIGHT: 7px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #666666; PADDING-TOP: 1px
}
#webmaster {
	PADDING-RIGHT: 3px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px; TEXT-ALIGN: right
}
#tablist {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 19px; MARGIN: 0px; BORDER-BOTTOM: #666 1px solid
}
#tablist UL {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#tablist LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#tablist A:link {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #ccc; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #666 1px solid; COLOR: #666; LINE-HEIGHT: 14px; MARGIN-RIGHT: 8px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid; TEXT-DECORATION: none
}
#tablist A:visited {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #666 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: normal; FONT-SIZE: small; BACKGROUND: #ccc; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #666 1px solid; COLOR: #666; LINE-HEIGHT: 14px; MARGIN-RIGHT: 8px; PADDING-TOP: 2px; BORDER-BOTTOM: #666 1px solid; TEXT-DECORATION: none
}
#tablist A#currentTab:link {
	BACKGROUND: #fff; COLOR: #000; BORDER-BOTTOM: #fff 1px solid
}
#tablist A#currentTab:visited {
	BACKGROUND: #fff; COLOR: #000; BORDER-BOTTOM: #fff 1px solid
}
#tablist A:unknown {
	COLOR: #c33
}
#tablist A:hover {
	COLOR: #c33
}
#tablist A:active {
	COLOR: #c33
}
#tablist UL A:unknown {
	COLOR: #c33! important
}
#tablist UL A:hover {
	COLOR: #c33! important
}
#tablist UL A:active {
	COLOR: #c33! important
}
UL.ChildNavBelowContent {
	LIST-STYLE-TYPE: none
}
LI.ChildNavBelowContent {
	PADDING-BOTTOM: 15px
}
DIV.ChildNavBelowContentTop {
	BACKGROUND-COLOR: #f6f6f6
}
DIV.ChildNavBelowContentHeader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FLOAT: left
}
DIV.ChildNavBelowContentUpdated {
	FLOAT: right
}
DIV.ChildNavBelowContentDescription {
	
}
#RHsiblings LI {
	PADDING-LEFT: 10px; BACKGROUND: url(http://www.manchester.ac.uk/south/images/cmn/arrow_grey.gif) no-repeat left 50%; MARGIN: 0px; COLOR: #666; LIST-STYLE-TYPE: none
}
#RHsiblings LI A {
	COLOR: #666; TEXT-DECORATION: none
}
#RHsiblingsSelected {
	FONT-WEIGHT: bold
}
TR.odd {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #eee
}
TR.even {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #fff
}
H1.banner {
	COLOR: #ffffff; BACKGROUND-COLOR: #6666cc
}

.leftnav H2 A {
	COLOR: #6666cc; BACKGROUND-COLOR: #6666cc
}

.right1 H2 {
	COLOR: #ffffff; BACKGROUND-COLOR: #6666cc
}
#orderprospectus {
	COLOR: #ffffff; BACKGROUND-COLOR: #6666cc
}
#LoginInfo {
	COLOR: #ffffff; BACKGROUND-COLOR: #6666cc
}

